import { render } from "@testing-library/react";
import { Fieldset } from ".";
import { TextField } from "../TextField";

describe("Fieldset", () => {
  it("should render without errors", () => {
    render(
      <Fieldset legend="Shipping address">
        <TextField aria-label="name" />
      </Fieldset>,
    );
  });
});
